#Thu Mar 26 01:32:33 UTC 2026
TimeAttribute=ingestion
Schema=*the_geom\:Polygon,location\:String,ingestion\:java.util.Date
PropertyCollectors=TimestampFileNameExtractorSPI[timeregex](ingestion)
Name=elmfire_landfire_70_crown-fire
